Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 874882 - Fedora 18 (GNOME 3.6 ) uses ~/.cache/gdm/session.log
Summary: Fedora 18 (GNOME 3.6 ) uses ~/.cache/gdm/session.log
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 18
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: abrt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-09 00:35 UTC by sangu
Modified: 2013-02-26 02:38 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-12 01:16:27 UTC
Type: Bug


Attachments (Terms of Use)

Description sangu 2012-11-09 00:35:40 UTC
Description of problem:
in Current abrt log

--- Running collect_xsession_errors ---
No ~/.xsession-errors

Then,
Fedora 18 (gnome 3.6) uses ~/.cache/gdm/session.log.

Version-Release number of selected component (if applicable):
2.0.18-1.fc18.x86_64

How reproducible:
alawys

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
gdm-3.6.1-1.fc18.x86_64

See Also : https://bugzilla.gnome.org/show_bug.cgi?id=627939

Comment 1 Jakub Filak 2012-12-08 15:47:17 UTC
fixed in git

commit bff87d2bc749e738bc202a37f81caf1ba5f5f965
Author: Denys Vlasenko <vda.linux@googlemail.com>
Date:   Tue Dec 4 13:29:36 2012 +0100

    Collect ~/.xsession_errors from its new path, if it is there. Closes trac#791
    
    Signed-off-by: Denys Vlasenko <vda.linux@googlemail.com>

Comment 2 Fedora Update System 2012-12-20 08:55:22 UTC
abrt-2.0.20-1.fc18,btparser-0.24-1.fc18,libreport-2.0.20-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/abrt-2.0.20-1.fc18,btparser-0.24-1.fc18,libreport-2.0.20-1.fc18

Comment 3 Fedora Update System 2012-12-20 09:45:46 UTC
abrt-2.0.20-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.0.20-1.fc17

Comment 4 Fedora Update System 2012-12-21 01:29:57 UTC
Package abrt-2.0.20-1.fc18, btparser-0.24-1.fc18, libreport-2.0.20-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.20-1.fc18 btparser-0.24-1.fc18 libreport-2.0.20-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20725/abrt-2.0.20-1.fc18,btparser-0.24-1.fc18,libreport-2.0.20-1.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-01-12 01:16:32 UTC
abrt-2.0.20-1.fc18, btparser-0.24-1.fc18, libreport-2.0.20-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-02-26 02:38:33 UTC
abrt-2.0.20-1.fc17, btparser-0.24-1.fc17, libreport-2.0.20-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.